Subject: Ticket Assigned - Order 8273938750
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 05:41:07 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 8273938750 Dear Team

My order shows that it is out for delivery but I,m still waiting for the
driver to contact me as I,m not home.
I phoned this morning and after 15 minutes of getting switched from person
to person I was told that my request would be communicated to the delivery
team and that the driver will contact me before he departs for me to share
my current location to him to ensure effective delivery and not waste your
valuable  time.

As the process is now delayed please update me with the delivery date so
that I can plan where I must be to get my delivery.

Kind Regards
Richard Robberts

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2792639